# Car models #

1. felicia
2. felicia_combi
3. citigo_3d
4. citigo_5d
5. fabia
6. fabia_combi
7. rapid_spaceback
8. rapid
9. octavia
10. octavia_combi
11. octavia_rs
12. octavia_rs_combi
13. karoq
14. kodiaq
15. superb
16. superb_combi
